<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Bliv</title>
  <meta name="description" content="">
  @@include('_include/head.html')
</head>
<body>
  <div class="content_wrapper">
@@include('_include/header.html')

<section class="intro">
  <div class="intro__banner">
    <div class="intro__bg">
      <div class="section-img-l-board" id="hero-img-bord-left"></div>
      <div class="section-img-r-board" id="hero-img-bord-right"></div>
      <div class="section-img-t-board" id="hero-img-bord-top"></div>
      <div class="section-img-b-board" id="hero-img-bord-bot"></div>
    </div>
  </div>
  <div class="overlay-intro-text"></div>
  <div class="intro__text">
    <h1 class="section-title">Værter søges til økologisk høstmarked 2018</h1>
    <h4 class="section-sub-title">Vi vil gerne samarbejde med alle, der vil være med til at sætte fokus på smagen og
      kvaliteten af økologiske råvarer. Det kan udover økologiske landmænd være virksomheder, relevante foreninger og
      uddannelsesinstitutioner m.v.</h4>
    <div class="title-info-content">
      Ring til os hvis du ser nogle muligheder, så kan vi i fællesskab finde ud af, hvordan vi kommer videre.
    </div>
    <div class="intro-content flex-container flex-container--jastify-between">
      <div class="intro-content__item">
        <div>
          <div class="intro-content__name">Birgitte Nygaard</div>
          <div class="intro-content__position">Økologisk Landsforening</div>
        </div>
        <div>
          <a href="#" class="intro-content__email link">bny@okologi.dk</a>
          <a href="#" class="intro-content__phone link">+45 3032 8733</a>
        </div>
      </div>
      <div class="intro-content__item">
        <div>
          <div class="intro-content__name">Sofie Andersen</div>
          <div class="intro-content__position">Økologisk Landsforening</div>
        </div>
        <div>
          <a href="#" class="intro-content__email link">soa@okologi.dk</a>
          <a href="#" class="intro-content__phone link">+45 6197 4900</a>
        </div>
      </div>
      <div class="intro-content__item">
        <div>
          <div class="intro-content__name">Louise Kragskov</div>
          <div class="intro-content__position">Økologisk Landsforening</div>
        </div>
        <div>
          <a href="#" class="intro-content__email link">lok@okologi.dk</a>
          <a href="#" class="intro-content__phone link">+45 3032 8733</a>
        </div>
      </div>
    </div>
  </div>
</section> 

@@include('_include/scroollToTop.html')
</div>
@@include('_include/inc_script.html')
</body>
</html>